# MS_HSequenceOfExecFile.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfExecFile.hxx>`
`#include <MS_SequenceOfExecFile.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_ExecFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_ExecFile
#define | Item_hxx <MS_ExecFile.hxx>
#define | TheSequence MS_SequenceOfExecFile
#define | TheSequence_hxx <MS_SequenceOfExecFile.hxx>
#define | TCollection_HSequence MS_HSequenceOfExecFile
#define | TCollection_HSequence_hxx <MS_HSequenceOfExecFile.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfExecFile
#define | TCollection_HSequence_Type_() MS_HSequenceOfExecFile_Type_()

## Functions

Handle_MS_HSequenceOfExecFile | ShallowCopy (const Handle_MS_HSequenceOfExecFile &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfExecFile

#define Item Handle_MS_ExecFile

#define Item_hxx <MS_ExecFile.hxx>

#define TCollection_HSequence MS_HSequenceOfExecFile

#define TCollection_HSequence_hxx <MS_HSequenceOfExecFile.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfExecFile_Type_()

#define TheSequence MS_SequenceOfExecFile

#define TheSequence_hxx <MS_SequenceOfExecFile.hxx>

## Function Documentation

Handle_MS_HSequenceOfExecFile ShallowCopy | ( | const Handle_MS_HSequenceOfExecFile & | me | ) | `[inline]`